RubyGems Navigation menu

can_be_flagged 0.0.3

Gem that provides flagging functionality for active record objects, just add can_be_flagged to your models.

Gemfile
          gem 'can_be_flagged', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install can_be_flagged
  
  
  
  
  
  
  

Total downloads 3,259

For this version 1,684

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - May 23, 2011 (9 KB)
  2. 0.0.2 - May 23, 2011 (9 KB)

Runtime Dependencies: